Subject: bug#33653: 27.0.50; Change Gnus obarrays-as-hash-tables into real hash tables

From: Eric Abrahamsen <[email-masked]>
Date: Fri, 22 Mar 2019 15:10:38 -0700

Eli Zaretskii <[email-masked]> writes:

>> From: Eric Abrahamsen <[email-masked]>
>> Date: Fri, 22 Mar 2019 12:54:54 -0700
>> 
>> is there anything to be done besides warning people on the mailing
>> lists?
>
> A warning would be nice, yes.

Okay, I'll do that. I've already gotten a bug report :(

>> "make distclean" doesn't get rid of them (?), I had to go into the
>> lisp/gnus directory, manually delete the elc files, and run "make"
>> again. (Or maybe this is what "make bootstrap" does?)
>
> Yes, that's what a bootstrap does (if you don't mind doing a bootstrap
> in such situations).

Got it, thank you.